[Overview][Constants][Types][Index] | Reference for unit 'externaltypes' (#fcl-res)

# TResInfoNode

A node of a resource tree

## Declaration

Source position: externaltypes.pp line 38

`type TResInfoNode = packed record`
`nameid: LongWord;` |  | Name or ID of the node
`ncount: LongWord;` |  | Number of named sub-entries
`idcountsize: LongWord;` |  | Number of ID sub-entries or resource size
`subptr: LongWord;` |  | Offset to first subnode or resource data
`end;`

## Description

This record represents a node used in a resource tree. A node contains information about a certain resource type, name or language id.